table.calendar {
	margin-top: 0px;
	color:#0066FF;
	background-color: white;
	margin-left: 2px;
}
tr.calendar-row	{ 
	width:250px;
}
td.calendar-day	{
	font-size: 13px;
	position: relative;
} 
* html div.calendar-day {
	height:80px;
}
td.calendar-day:hover {
	background: #D6EBFF;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
td.calendar-day-np	{
	/*background: grey;*/
	height: 35px;
}
* html div.calendar-day-np {
	height:35px;
}
td.calendar-day-head {
	background: #ccc;
	font-weight: bold;
	text-align: center;
	width: 25px;
	padding: 0px;
	/*border-bottom: 1px solid #999;
	/*border-top: 2px solid #FF9900;
	border-right: 1px solid #999;*/
}
div.day-number {
	padding: 0px;
	color: grey;
	text-align: center;
}
/* shared */
td.calendar-day, td.calendar-day-np {
	width: 35px;
	padding: 4px;
	/*border-bottom: 1px solid #999;
	border-right: 1px solid #999;*/
}
